/* Bundle display name */
"CFBundleDisplayName" = "Day One";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2015 Bloom Built, LLC. All rights reserved.";

